<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dead Body Road: Bad Blood</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Dead-Body-Road-Bad-Blood-4-of-6/digital-comic/876882</Web>
  <Summary>Pinned down by Monk’s men, Bree and Dane have no way out but surrender…and Bree Hale damn sure has never surrendered once in her life.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876882]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Suspense, Crime</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
